<?php
session_start();
require_once '../config.php';
$insert_user = $db->query("UPDATE users SET cookie_token = '0' WHERE username = '{$_SESSION['user']['username']}'");
if ($insert_user == TRUE) {
    unset($_COOKIE['cookie_token']);
    session_destroy();
exit(header("Location: ".base_url('id')));
}

  
